mise à jour curl

4 posts / 0 new
Dernière contribution
MasterSleepy
mise à jour curl

Pour installer un moregroupware sur un SME 6.01, j'ai du installer une nouvelle version de PHP-4.3.6-1 ce qui necessite une mise à jour de l'extension curl (PHP-4.3.0 nécessitant curl-7.9.8).

j'ai bien chargé le rpm curl-7.9.8-5.i386 mais à l'instal :
error: failed dependencies:
libc.so.6(GLIBC_2.3) is needed by curl-7.9.8-5
libcrypto.so.4 is needed by curl-7.9.8-5
libssl.so.4 is needed by curl-7.9.8-5

Lorsque je charge la librairie : glibc-2.3.2-4.80.8.i386.rpm :
error: failed dependencies:
glibc-common = 2.3.2-4.80.8 is needed by glibc-2.3.2-4.80.8
glibc > 2.2.5 conflicts with glibc-common-2.2.5-43

j'avoue que pour un novice je ne sais plus comment faire.
y a-t-il un rpm complet qui permet cette installation ?
merci

Migration writed for alfred

MasterSleepy
mise à jour curl

Salut,

Voilà la réponse a été faite sur ixus.
Le thread n'est pas cloturé car ça risque d'être un peu chaud sur ce coup là.
http://forums.ixus.net/viewtopic.php?t=17542

A+

Migration writed for MasterSleepy

MasterSleepy
mise à jour curl

Heu...bonjour. J'ai vu de la lumière.

J'ai compiler et fait un rpm avec curl 7.12.

http://argenlos.free.fr/public/Curl-7.12-SME601.i386.rpm
ou
http://argenlos.free.fr/public/curl-sme601.tar.gz avec http://argenlos.free.fr/public/install-curl7.12.sh

Je ne sais pas si cela fonctionnera avec la version de php cité ci-dessus

P.s: Ixus est inaccessible depuis 2jours pour moi, alors je ne peux suivre le lien de MasterSleepy

[Edité le 14/6/2004 par argenlos]

Migration writed for argenlos

MasterSleepy
mise à jour curl

Bo boulot Argenlos.

:clap: :clap: :clap: :clap:

En voilà une bonne initiative. :super:

Migration writed for MasterSleepy

Connectez-vous ou inscrivez-vous pour publier un commentaire